#divWelcomeBack
{
  font-size:12px;
  margin:5px 0 0 0;
  padding-bottom:2px
}
body.center-justify #divWelcomeBack
{
  margin-top:0
}
#divWelcomeBack span.salutation
{
  font-size:18px;
  color:#2e2f91
}
body.center-justify #divWelcomeBack span.salutation
{
  padding-left:12px
}
#divWelcomeBack a.reset-page
{
  text-decoration:underline
}
#divWelcomeBack span.recency-message
{
  font-size:14px;
  font-weight:bold
}
#divWelcomeBack
{
  background-color:#fff
}
#divWelcomeBack span.salutation
{
  color:#000
}
